{
"tags": {
    "allowUnknownTags": true
},
"source": {
    "include": ["docs/README.md"],
    "exclude": [],
    "includePattern": "lib/.+\\.js(doc)?$",
    "excludePattern": "(^|\\/|\\\\)_"
},
"plugins": ["plugins/markdown"],
"templates": {
    "cleverLinks": false,
    "monospaceLinks": false
},
"opts": {
    "template": "node_modules/ink-docstrap/template",
    "encoding": "utf8",
    "destination": "./apiref/",
    "recurse": true,
    "query": "value",
    "private": true,
    "lenient": true
},
"templates": {
    "systemName": "nexcore-lib",
    "copyright": "© 2023, Otoplo Ltd.",
    "navType": "vertical",
    "theme": "journal",
    "linenums": true,
    "collapseSymbols": false,
    "inverseNav": false,
    "outputSourceFiles": true
}

}
